{
  "row_id": 90,
  "query": "Campus Exclusive Store Shoe Shop Alwar",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x397299a3caa22ce1:0xa1b85b7938848128",
      "address": "Scheme No 10, Signature Tower, 1,2 Ground Floor, Gaurav Path, near Baba Thakur Das Sons, Ram Nagar, Alwar, Rajasthan 321607",
      "rating": 4.9,
      "reviews_count": 59,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/rajasthan/alwar/campus-exclusive-store-ram-nagar",
      "phone": "01444053873",
      "thumbnail": null,
      "latitude": 27.5764203,
      "longitude": 76.6142651,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@27.5764203,76.6142651,12z/data=!4m6!3m5!1s0x397299a3caa22ce1:0xa1b85b7938848128!8m2!3d27.5764203!4d76.6142651!16s%2Fg%2F11t34hh37x?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}